How to fix ./wp-blog-header.php error [function.require]:failed to open stream wordpress error?


If you are seeing this errors after a fresh wordpress installation, this is most likely 
because you have installed wordpress into public_html instead of a sub-directory.  
Wordpress by default assumes it will be installed in a sub-directory. 
Hence you need to change the below line in the index.php from 
require('./wp-blog-header.php'); to require('wp-blog-header.php');


There are no revisions for this post.

Tags: ,

No comments yet.

Leave a Reply